/* NewHub */
.computer #content_central_wrapper .wrapper_section .wrapper_slider.align_right {
    float: right;
}
.tablet #content_central_wrapper .wrapper_section .wrapper_slider,
.phone #content_central_wrapper .wrapper_section .wrapper_slider {
    float: none;
}

#content_central_wrapper .wrapper_section .wrapper_slider .container_slider .slides .head_slide h3,
#content_central_wrapper .wrapper_section .wrapper_slider .container_slider .slides .head_slide h4 {
    padding: 10px;
}
.light_gradient #content_central_wrapper .wrapper_promos .promo_content,
.new_header #central_wrapper .wrapper_promos .promo_content{
    background: none !important;
    filter: false !important;
}
.computer .popin_media .video-js,
.popin_media .video-js .vjs-tech {
    width: 955px !important;
}

/* Showroom 3008 */
#showroom .wrapper-hotspots .title-hotspots {
    position: relative;
    margin-left: 10px !important;
    padding-left: 0 !important;
    background: #ffffff !important;
}
    #showroom .wrapper-hotspots .title-hotspots:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: -10px;
        height: 22px;
        width: 10px;
        background: transparent url('../../images/main/showroom/corner_border_title.png') no-repeat left top !important;
    }
    
    
.choise_menu_slider .arrow .middle {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_middle.png") no-repeat 0 0 !important;
}
.choise_menu_slider .arrow .left,
.choise_menu_slider .arrow .right {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_left.png") repeat-x 0 0 !important;
}
.choise_menu_slider .arrow .left span,
.choise_menu_slider .arrow .right span{
	display:none !important;
}
.choise_menu_slider .arrow .middle:before ,
.choise_menu_slider .arrow .middle:after,
.choise_menu_slider .arrow .middle .hid {
	display:none !important;
}



section.top-gt-line .content:before {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/gradient_left.png") repeat-y !important;
}  
section.top-gt-line .content:after {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/gradient_right.png") repeat-y !important;
}  



